### Property

# GUPnPAV DIDLLiteResource:subtitle-file-type

#### Declaration

    property subtitle-file-type: utf8 [ read, write ]

#### Description [src]

Type of external subtitle file. Usually SRT or SMI.

Type:`gchar*`

Default value | NULL
Getter method | `gupnp_didl_lite_resource_get_subtitle_file_type()`
Setter method | `gupnp_didl_lite_resource_set_subtitle_file_type()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no